.contactpage{background: url(../image/contact-bg.jpg) no-repeat;background-size: cover;}
.contactpage:before {
    content: "";
    position: absolute;
    width: 100%;
    height: auto;
    left: 0;
    right: 0;
    background: rgba(0,0,0,0.7);
}
.contact-page-section {
    position: relative;
    padding-top:100px;
	margin-bottom:100px;
}
.contact-page-section .inner-container {
    position:relative;
    z-index:1;
    border-radius:8px;
    padding:0px 60px 0px;
    margin-bottom:-150px;
    background-color:#ffffff;
    box-shadow:0px 0px 15px rgb(0 0 0 / 15%);
    display:flex;
    flex-direction:column;
    align-items:inherit;
    justify-content:center;
    height:90vh;
}
.contact-page-section .inner-container h2 {
    font-size:36px;
    position:relative;
    color:#191514;
    font-weight:700;
    line-height:50px;
    font-family:'PoppinsBold';
    text-transform:capitalize;
}
.contact-page-section .inner-container h2 span {
    font-style: italic;
    color: #a17549;
    font-family: 'Playfair Display', serif;
}
.contact-page-section .info-column, .contact-page-section .info-column .inner-column, .list-style-six, .contact-form
{position:relative;}
.contact-page-section .info-column .inner-column .text {
    position: relative;
    color: #191514;
    font-size: 16px;
    line-height: 1.7em;
    margin-top: 25px;
    margin-bottom: 15px;
}
.list-style-six li {
    position: relative;
    color: #666666;
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 15px;
    padding-left: 50px;
    line-height: 1.7em;
	font-family: 'MulishMedium';
}
.list-style-six li .icon {
    position: absolute;
    left: 0px;
    top: 4px;
    font-size: 22px;
    color: #d5aa6d;
    line-height: 1em;
}
.contact-form input[type="text"], .contact-form input[type="email"], .contact-form input[type="password"], .contact-form select, .contact-form textarea {
    display: block;
    width: 100%;
    line-height: 23px;
    height: 45px;
    font-size: 15px;
    padding: 10px 24px;
    background: #eef1f5;
    color: #000000;
    text-transform: capitalize;
    border: 1px solid #eef1f5;
	box-shadow: 0 5px 6px 0 rgb(62 65 159 / 25%);
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}
.btn-style-one {
    position: relative;
    line-height: 24px;
	color: #ffffff;
    font-size: 16px;
    margin-top: 10px;
    padding: 12px 42px;
    cursor: pointer;
    border: none;
    letter-spacing: 1px;
    text-transform: capitalize;
    background-color: #9e7247;
    font-family:'PoppinsSemiBoldItalic';
    box-shadow: 0px 10px 20px rgb(212 169 109 / 15%);
    background-image: -ms-linear-gradient(left, #D5AA6D 0%, #9e7247 100%);
    background-image: -moz-linear-gradient(left, #D5AA6D 0%, #9e7247 100%);
    background-image: -o-linear-gradient(left, #D5AA6D 0%, #9e7247 100%);
    background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #D5AA6D), color-stop(100, #9e7247));
    background-image: -webkit-linear-gradient(left, #D5AA6D 0%, #9e7247 100%);
    background-image: linear-gradient(to right, #D5AA6D 0%, #9e7247 100%);
}
.mapsec{padding:0;border-top:150px solid #000000;}


